<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/city_search_result_item_selector" android:paddingLeft="16.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:minHeight="55.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_marginBottom="10.0dip" android:layout_weight="1.0">
        <TextView android:textSize="18.0dip" android:textColor="@color/common_gray_text" android:id="@id/tv_search_result_name" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/not_have_search_city" />
        <TextView android:textSize="13.0dip" android:textColor="@color/common_gray_text" android:id="@id/tv_search_result_local_name" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/not_have_search_city" />
    </LinearLayout>
    <ImageView android:layout_gravity="bottom" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" />
    <ImageView android:id="@id/line" android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="1.0999756dip" />
</LinearLayout>